a {
    color: #333;
}

a:hover {
    text-decoration: none;
}

nav {
    background-image: url('../v2-img/cover3.jpg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right -260px center;
    width: 100%;
    height: 350px;
    position: relative;
    display: flex;
    align-items: center;
}

nav::before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(40, 60, 240);

    background: linear-gradient(
            90deg, rgb(40 60 240 / 83%) 0%, rgb(3 155 229 / 55%) 30%, rgba(35, 38, 47, 0) 100%);
}

nav .location {
    position: absolute;
    width: 100%;
    color: #fbae17;
    font-weight: 600;
    font-size: 20px;
    bottom: 30px;
    left: 0;
    text-shadow: 0 0 5px #000;
    text-align: center;
}

nav .location svg {
    position: absolute;
    top: 0;
    left: -45px;
    width: 30px;
    height: 30px;
    color: #fff;
}

nav .location sub {
    display: block;
    line-height: 18px;
    font-size: 14px;
    color: #fff;
}

nav .box {
    display: flex;
    justify-content: center;
}

nav .socials {
    width: 100%;
    display: flex;
    justify-content: center;
}

nav .socials .social-icons {
    /*position: absolute;*/
    /*right: 30%;*/
    /*bottom: -145px;*/
}

nav .logo {
    position: relative;
    display: block;
    width: 350px;
    height: 90px;
    padding-top: 15px;
}

nav .logo::before {
    content: ' ';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgb(40 60 240 / 58%);
    backdrop-filter: blur(5px) !important;
}

nav .logo::after {
    content: ' ';
    display: block;
    position: relative;
    background-image: url('../logo-light.svg');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    width: 100%;
    height: 60px;
}

.certificate {
    cursor: pointer;
    max-width: 100%;
    max-height: 505px;
    display: table;
    margin: 0 auto;
}

.videos .featured {
    padding: 50px 0;
    background: #182029;
}

.videos .featured .embed-responsive {
    margin-bottom: 20px;
}

.videos .latest {
    padding: 50px 0;
}

.videos .latest .item {
    width: 100%;
    height: 250px;
    color: #333;
}

.videos .latest .item .img {
    width: 100%;
    height: 150px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}

.videos .latest .item .img::after {
    font-family: 'IcoFont';
    content: '\eca6';
    display: block;
    position: absolute;
    font-size: 46px;
    color: white;
    text-shadow: 0px 0px 20px #000;

}

.videos .latest .item:hover .img::after {
    color: red;

}

.videos .latest .item p {
    margin-top: 10px;
}

.videos .latest .item:hover {
    text-decoration: none;
}

.notices {
    padding: 100px 0;
    background: #eee;
}

.notices .card {
    width: 100%;
    border: 0;
    display: block;
    color: #111;
    margin: 10px 0;
}

.notices .card:hover {
    text-decoration: none;
    box-shadow: 0px 10px 20px rgb(0 0 0 / 10%);
}

.notices img {
    width: 100%;
    height: 300px;
    object-fit: cover;
}

.notices .card-block {
    padding: 20px;
}


.social-icons {
    background: #fff;
    padding: 10px;
}

.social-icons a {
    padding: 5px;
    margin-right: 5px;
    border-radius: 4px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.social-icons a i {
    font-size: 22px;
    color: #444;
}

.social-icons a:hover {
    background: #333;
    transition: .2s ease-in-out;
}

.social-icons a:hover i {
    color: #fff;
}

.aplication {
    background-image: url(/img/forms/membership/header-illustation.png);
    background-position: bottom center;
    background-repeat: repeat-x;
    height: 200px;
    background-size: contain;
    position: relative;
}

.aplication .flag {
    position: absolute;
    right: 0;
    bottom: -81px;
    background: url(/img/forms/membership/eu-flag.png);
    background-position: center center;
    background-repeat: no-repeat;
    width: 150px;
    height: 160px;
    background-size: contain;
}

.aplication .title {
    font-weight: 700;
    font-size: 32px;
    text-transform: uppercase;
    text-align: center;
    color: #376ae3;
}

.aplication .desc {
    font-weight: 400;
    font-size: 18px;
    text-align: center;
    display: table;
    margin: 20px auto;
    background: #154fe269;
}

.aplication .desc:hover {
    background: #154fe2;
}

@media (min-width: 768px) {
    .aplication.flag {
        display: block;
        right: 60px;
        bottom: -124px;
        top: -45px;
        width: 179px;
        height: 160px;
    }
}

footer {
    padding: 50px 0;
    border-top: 1px solid #eee;
    margin-top: 50px;
}